Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://api.example.com/v1/contacts/:id
{ "data": { "deleted": true, "id": "<string>" } }
Permanently delete a contact from your workspace
Authorization: Bearer wbk_your_api_key_here
Show properties
true
curl -X DELETE https://data.leadlex.com/functions/v1/api-gateway/v1/contacts/123e4567-e89b-12d3-a456-426614174000 \ -H "Authorization: Bearer wbk_your_api_key_here"
{ "data": { "deleted": true, "id": "123e4567-e89b-12d3-a456-426614174000" } }
invalid_key
insufficient_permissions
contacts:delete
rate_limited